Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libjs-regenerate on Debian Unstable (Sid)


Install libjs-regenerate

Installing libjs-regenerate package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libjs-regenerate

libjs-regenerate package information

distro Debian Unstable (Sid)
section Main
name libjs-regenerate
version 1.2.1-1
description Unicode-aware regular expression generator (JavaScript library)
subsection web
website mths.be / regenerate
maintainer Debian Javascript Maintainers

Uninstall libjs-regenerate

To remove just libjs-regenerate package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libjs-regenerate

Uninstall libjs-regenerate and it’s dependent packages

To remove the libjs-regenerate package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libjs-regenerate

Purging libjs-regenerate

If you also want to delete configuration and/or data files of libjs-regenerate from Debian Sid then this will work:

sudo apt-get purge libjs-regenerate

To delete configuration and/or data files of libjs-regenerate and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libjs-regenerate

 

Comments

comments